* {
	margin: 0px;
	padding: 0px;
	font-family: Century Gothic, Verdana;
}

body {
	/*background: linear-gradient(#DDD, #555);*/
	background-color: #333;
}

body>div {
	width: 100%;
	text-align: center;
}

#container {
	display: inline-block;
	box-sizing: border-box;
	width: 950px;
	padding: 30px;
	background-color: #383838;
	text-align: left;
}

.centered {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.centered.left {
	left: 0%;
	transform: translate(0%, -50%);
	text-align: left;
}

.path_nav {
	display: inline-block;
	font-size: 11pt;
}
.path_nav a {
	padding: 3px;
	color: black;
	text-decoration: underline;
}
.path_nav a:hover {
	background-color: white;
}

p {
	margin: 0.5em 0px;
}